exercise_05_09:
	g++ exercise_05_09.cpp -o exercise_05_09

test:
	@echo Running Test 
	@./exercise_05_09 > test1.output1 || echo exercise_05_09 returned non-zero result
	@diff baseline.txt test1.output1 > /dev/null 2>&1 && echo PASSED || echo FAILED
